
# TxValidator::checkAccountId 

### Usage

> ?Tx TxValidator::checkAccountId(Tx $tx)

### Description

> Check account id

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> ?Tx 
### See Also

* [checkAdapter()](checkadapter)
* [checkAmount()](checkamount)
* [checkCurrency()](checkcurrency)
* [validate()](validate)


